// ----------------------------------- Reset design definition ---------------------------

rstcomp={
		'base':	{
				'mbtn':		'',
				'crnc':		'rstCrnc',
				'rotr':		'rstRotr',
				'lstnm':	'rstLstNm',
				'lst':		'rstLst',
				'bask':		'rstBasket',
				'ctlg':		'rstCtlg',
				'fnd':		'rstFnd',
				'doclst':	'rstDocLst',
				'docs':		'rstDocArea'
				},
		'dyn':	{
				'objnm':	'rstName',
				'prptab':	'rstProp',
				'clsbtn':	0,
				'qty':		'rstQty',
				'imgnm':	'rstImgNm',
				'imglst':	'rstImgLst',
				'img':		'rstImg',
				'imgbtn':	'rstImgBtn'
				},
		'ord0':	{
				'uprop':	'rstOrdProp',
				'sel':		'rstOrdLst',
				'btns':		'rstOrdBtn'
				},
		'comp0':{
				'compmess':	'rstCompMess',
				'compdoc':	'rstCompDoc',
				'compbtn':	'rstCompBtn'
				},
		'comm':{
				'commname':	'rstCommName',
				'comments':	'rstComments'
				}
		};

rstbtn={
		'base':	{
				'ctlgBtn':		'rstFnd,rstCrnc,rstLstNm,rstLst,rstBasket,rstCtlg,rstRotr|rstDocArea,rstDocLst',
				'docBtn':		'rstFnd,rstDocArea,rstDocLst|rstCrnc,rstLstNm,rstLst,rstBasket,rstCtlg,rstRotr',
				'fndBtn':		'rstFnd,rstCrnc,rstLstNm,rstLst,rstBasket,rstCtlg,rstRotr|rstDocArea,rstDocLst',
				'ordBtn':		'system',
				'compBtn':		'system',
				'guestBtn':		'system',
				'rulBtn':		'system'
				},
		'dyn':	{
				'closeBtn':		'system'
				},
		'ord0':	{
				'ordClsBtn':	'system',
				'ordRulBtn':	'system',
				'ordSndBtn':	'system'
				},
		'comp0':{
				'compClsBtn':	'system',
				'compSndBtn':	'system'
				}
		};

rstopen={
		'ctlg':		'rstFnd,rstRotr,rstCrnc,rstLstNm,rstLst,rstBasket,rstCtlg',
		'doc':		'rstFnd,rstCrnc,rstDocArea,rstDocLst'
		};

rstdint={
		'dyn':		'reset_dyn.htm',
		'ord0':		'reset_ord0.htm',
		'comp0':	'reset_comp0.htm',
		'comm':		''
		};
